<?php
$myText = "Działaj! Nie jutro, nie za godzinę. Teraz!";
$myTextLower = mb_strtolower($myText); // zamiana na małe litery
$myTextUpper = mb_strtoupper($myText); // zamiana na wielkie litery

// wielka litera na początku łańcucha
$myTextFirst1 = ucfirst($myTextLower); // mb_ucfirst od wersji PHP 8.4

// wielka litera na początku każdego wyrazu w łańcuchu
$myTextWords1 = ucwords($myTextLower); 
$myTextWords2 = mb_convert_case($myTextLower, MB_CASE_TITLE, 'UTF-8'); // format UTF-8

print $myText.PHP_EOL;
print "mb_strtolower: $myTextLower".PHP_EOL;
print "mb_strtoupper: $myTextUpper".PHP_EOL;
print "ucfirst: $myTextFirst1".PHP_EOL;
print "ucwords: $myTextWords1".PHP_EOL;
print "mb_convert_case: $myTextWords2".PHP_EOL;